{
  "type": "Category",
  "exportDate": "2026-02-19T12:40:13.659Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Hola",
      "wordSecond": "Olá",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Buenos días",
      "wordSecond": "Bom dia",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Buenas tardes",
      "wordSecond": "Boa tarde",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Buenas noches",
      "wordSecond": "Boa noite",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Adiós",
      "wordSecond": "Adeus",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Hasta luego",
      "wordSecond": "Até logo",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Hasta mañana",
      "wordSecond": "Até amanhã",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Chao",
      "wordSecond": "Tchau",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Por favor",
      "wordSecond": "Por favor",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Gracias",
      "wordSecond": "Obrigado/Obrigada",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "De nada",
      "wordSecond": "De nada",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Lo siento",
      "wordSecond": "Desculpe",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Perdón",
      "wordSecond": "Perdão",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Sí",
      "wordSecond": "Sim",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "No",
      "wordSecond": "Não",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Cómo estás?",
      "wordSecond": "Como vai?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Bien",
      "wordSecond": "Bem",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Mal",
      "wordSecond": "Mal",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Así así",
      "wordSecond": "Mais ou menos",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Y tú?",
      "wordSecond": "E você?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Mucho gusto",
      "wordSecond": "Muito prazer",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Encantado",
      "wordSecond": "Encantado",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Cómo te llamas?",
      "wordSecond": "Como você se chama?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Me llamo...",
      "wordSecond": "Me chamo...",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Mi nombre es...",
      "wordSecond": "Meu nome é...",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Cuál es tu nombre?",
      "wordSecond": "Qual é o seu nome?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Cuántos años tienes?",
      "wordSecond": "Quantos anos você tem?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Tengo ... años",
      "wordSecond": "Tenho ... anos",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿De dónde eres?",
      "wordSecond": "De onde você é?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Soy de...",
      "wordSecond": "Sou de...",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "España",
      "wordSecond": "Espanha",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "México",
      "wordSecond": "México",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Argentina",
      "wordSecond": "Argentina",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Colombia",
      "wordSecond": "Colômbia",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Brasil",
      "wordSecond": "Brasil",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Portugal",
      "wordSecond": "Portugal",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Estados Unidos",
      "wordSecond": "Estados Unidos",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Francia",
      "wordSecond": "França",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Inglaterra",
      "wordSecond": "Inglaterra",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Italia",
      "wordSecond": "Itália",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Alemania",
      "wordSecond": "Alemanha",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Hablas portugués?",
      "wordSecond": "Você fala português?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Hablo español",
      "wordSecond": "Falo espanhol",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Un poco",
      "wordSecond": "Um pouco",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "No entiendo",
      "wordSecond": "Não entendo",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Repite, por favor",
      "wordSecond": "Repete, por favor",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Más despacio",
      "wordSecond": "Mais devagar",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Qué tal?",
      "wordSecond": "Tudo bem?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Todo bien",
      "wordSecond": "Tudo bem",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "¿Cómo está usted?",
      "wordSecond": "Como vai o senhor/a senhora?",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Señor",
      "wordSecond": "Senhor",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Señora",
      "wordSecond": "Senhora",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Señorita",
      "wordSecond": "Senhorita",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Amigo",
      "wordSecond": "Amigo",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Amiga",
      "wordSecond": "Amiga",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Mucho",
      "wordSecond": "Muito",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Poco",
      "wordSecond": "Pouco",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Bienvenido",
      "wordSecond": "Bem-vindo",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Hasta pronto",
      "wordSecond": "Até breve",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 3,
      "languageSecondId": 7,
      "wordFirst": "Con permiso",
      "wordSecond": "Com licença",
      "createdAt": "2026-02-19T12:40:13.659Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}